KSMN(4)

NAME
ksmn - AMD F17 temperature sensor over SMN

SYNOPSIS
ksmn* at pci?

DESCRIPTION
The ksmn driver provides support for the temperature sensor available in the AMD Family 17h processors (Zen/Zen+/Zen2).

Sensor values are made available through the sysctl(8) interface.

SEE ALSO
intro(4), pci(4), sensorsd(8), sysctl(8)

HISTORY
The ksmn driver first appeared in OpenBSD 6.6.

AUTHORS
-nosplit The ksmn driver was written by Bryan Steele <brynet@openbsd.org>